echo off

start /min .\eXoDOS\INNBarn\InnProxy.exe
".\emulators\dosbox\%dosbox%" -conf "%var%\dosbox.conf" -conf ".\emulators\dosbox\options.conf" -conf %conf% -noconsole -exit -nomenu
taskkill /IM InnProxy.exe
timeout 2 /nobreak
rd /s /q LOG
del stdout.txt
del stderr.txt
if exist glide.* del glide.*
if exist .\eXoDOS\CWSDPMI.swp del .\eXoDOS\CWSDPMI.swp
goto end

:end